org.apache.cassandra.transport

## Interface Connection.Factory

Enclosing class:
  Connection

    public static interface Connection.Factory

### Method Summary

All Methods Instance Methods Abstract Methods
`Connection` `newConnection(io.netty.channel.Channel channel, ProtocolVersion version)`

### Method Detail

#### newConnection

    Connection newConnection(io.netty.channel.Channel channel,
                             ProtocolVersion version)